$kind: http-request
url: "{{KB_Local}}/properties/1/feature_property"
method: PUT
body:
  type: text
  content: "{\r

    \    \"is_featured\":false //false or true\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 12000
